Bug 1462822 - python-ipaddr is no longer on ComputeNode
python-ipaddr is no longer on ComputeNode
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Lubos Kocman
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 11:53 EDT by Lubos Kocman
Modified: 2017-07-31 14:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-20 08:47:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubos Kocman 2017-06-19 11:53:00 EDT
Description of problem:

Hello team,

jkepler came to me with observation that python-ipaddr is no longer shipped in computeNode. It Server only in 7.0, 7.1, 7.2, and Server / ComputeNode on 7.3.

I've checked and pungi/distill inclusion rules are for Server only. Which means that it was shipped on 7.3 ComputeNode by either accident or as a dependency of something (will have to check).

Will this get blocker/exception flag?

Lubos
Comment 3 Lubos Kocman 2017-06-20 08:47:40 EDT
You're right guys, it was exchange of python-ipaddr/python-ipaddress.

Sorry for noise

Lubos

Note You need to log in before you can comment on or make changes to this bug.